.fw-cta {
	width:100%;
	position:relative;
	margin:0 auto;
	}
.fw-cta.light {
	background:#E2E7EA;
	margin-top:62px;
	padding:40px 50px 30px;
	}
.fw-cta.dark {
	background:#000;
	margin-bottom:32px;
	padding:20px;
	}
.fw-cta.light .dark-accent {display:none;}
.dark-accent {
	position:absolute;
	height:100%;
	width:70%;
	top:0;
	left:0;
	z-index:1;
	overflow:hidden;
	}
.dark-accent-inner {
    background: url(images/accent-black.svg) no-repeat 0 0;
    background-size:contain;
    background-position: left center;
	position:absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
	z-index:1;
	}
.fw-cta.light .fwcta-accent,
.fw-cta.dark .fwcta-accent {
	position:absolute;
	height:32px;
	width:50%;
	}
.fw-cta.light .fwcta-accent {
	top:-32px;
	left:0;
	}
.fw-cta.dark .fwcta-accent {
	bottom:-32px;
	right:0;
	}
.fw-cta.light .accent-after,
.fw-cta.dark .accent-after {
	position:absolute;
	top:0;
	width: 0;
	height: 0;
	}
.fw-cta.dark .accent-after-mobile {display:none;}
.fw-cta.light .accent-after {
	right:-32px;
	border-right: 32px solid transparent;
	}
.fw-cta.dark .accent-after {
	left:-32px;
	border-right: 32px solid transparent;
	transform: rotate(-180deg);
	}
.fwcta-max {
	width:100%;
	max-width:1200px;
	margin:0 auto;
	padding:0 80px;
	position:relative;
	z-index:2;
	}
.fw-cta.dark .fwcta-max {text-align:center;}
.fw-cta.light .fwcta-max:before {
	content:"+";
	font-weight:900;
	color:#EB008B;
	font-size:110px;
	line-height:100%;
	position:absolute;
	height:100%;
	top:-32px;
	left:0;
	margin:0;
	}
.fwcta-max h6,
.fwcta-max p {
	margin:0 0 10px;
	line-height:120%;
	font-family: benton-sans-condensed, sans-serif;
	}
.fwcta-link a,
.fw-cta.light .fwcta-max h6 {
	text-transform:uppercase;
	letter-spacing:2px;
	}
.fw-cta.light .fwcta-max h6 {
	font-weight:600;
	font-size:20px;
	}
.fw-cta.dark .fwcta-max h6 {
	color:#fff;
	font-weight:300;
	font-size:50px;
	text-transform:none;
	}
.fw-cta.dark .fwcta-max p,
.fw-cta.light .fwcta-max p {
	font-size:24px;
	font-weight:600;
	line-height:130%;
	}
.fw-cta.light .fwcta-max p {
	color:#426C77;
	}
.fw-cta.dark .fwcta-max p {
	color:#FFF200;
	font-size:26px;
	line-height:32px;
	}
.fwcta-link {
	width:100%;
	text-align:center;
	margin:40px auto 0;
	position:relative;
	z-index:2;
	}
.fw-cta.dark .fwcta-link {margin:20px auto 0;}
.fw-cta .fwcta-link a {
	font-family: "Tungsten Cond A", "Tungsten Cond B";
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:32px;
	padding:9px 20px;
	line-height:100%;
	display:inline-block;
	}
.fw-cta.light .fwcta-link a {
	border:1px solid #EB008B;
	color:#4F6B76;
	}
.fw-cta.light .fwcta-link a:hover {
	background:#EB008B;
	color:#fff;
	}
.fw-cta.dark .fwcta-link a {
	color:#fff;
	border:1px solid #FFF200;
	}	
.fw-cta.dark .fwcta-link a:hover {
	background:#FFF200;
	color:#000;
	}
@media screen and (max-width: 900px) {
	.fw-cta.dark {padding:30px 20px;}
	.fw-cta.light {padding:80px 50px 45px;}
	.fw-cta.light .fwcta-max:before {
		font-size:90px;
		line-height:90px;
		top:-70px;
		left:-38px;
		}
	.fw-cta.dark .fwcta-max {text-align:left;}
	.fw-cta.dark .fwcta-max h6 {
		font-size:40px;
		letter-spacing:-1px;
		}
	.fw-cta.dark .fwcta-accent {
	    bottom: -24px;
	    right: 0;
		height:24px;
		width:70%;
		}
	.fw-cta.dark .accent-after {display:none;}
	.fw-cta.dark .accent-after-mobile {
		display:block;
		position:absolute;
		top:0;
		width: 0;
		height: 0;
	    left: -24px;
	    border-right: 24px solid transparent;
	    transform: rotate(-180deg);
		}
	.fw-cta.dark .fwcta-link a {
		font-size:25px;
		padding:8.5px 20px;
		}
	.fw-cta.dark .fwcta-max p {
		color:#FFF200;
		font-size:22px;
		line-height:28px;
		}
	.fw-cta.light .fwcta-max p {font-size:26px;}
}
	
	
@media screen and (max-width: 750px) {


@media screen and (max-width: 640px) {
	.fw-cta.light {margin-top:30px;}
	.fw-cta.dark {margin-bottom:0;}
	.fw-cta .fwcta-accent {display:none;}
	.fwcta-max {padding:0;}

		
}